(Ask) Install Worpress 4.8.4 via EasyEngine


#1

Hello. . . I like EasyEngine. This is very simple and powerfull. But, I have problem in Wordpress. I can install Wordpress 4.8.4 version but I don’t understand. I can install wordpress older version because in new version Wordpress i found bug on my blog. Please help me. Thank you very much :slight_smile:


#2

Hey

Be specific about your issue ! what kind of bug you are getting on your blog.


#3

You should never ever use an outdated version of WordPress. Really, never. That’s why EE doesn’t allow you to install older versions of it.


#4

I think also this is not a good solution (to install outdated wordpress…) but you can try:

wp core download --version=4.8.4

https://developer.wordpress.org/cli/commands/core/download/

good luck… -Ingo